[Rainmeter]
Author=Yus
AppVersion=3.0
Background=
Update=1000


[Variables]
FontC=255,255,255,240
;CityName=Ïÿòèãîðñê
;UrlNow=http://www.foreca.ru/Russia/Pyatigorsk
@Include=#SKINSPATH#SuperBlue\Weather\Fivedays.inc
;---------------------------------------------------------

;==========WEATHER========================================
[MeasureNow]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=600
Url=#UrlNow#
RegExp="(?siU)<img class="symb" src="/img/symb-70x70/(.*).png.*<span class="(.*)"><strong>(.*)</strong>.*</span>.*<div class="right txt-tight">(.*)<br />"
StringIndex=1

[MeasureIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=1
Substitute="":"na.png"

[MeasureTemp]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=3


[MeasureText]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureNow]
StringIndex=4

;-----------------------------------

;===Meters===

[Background]
Meter=Image
ImageName=Background.png

[LabelForeca]
Meter=String
FontFace=DeusEx
FontColor=6,107,233,200
StringStyle=Bold
FontSize=14
Text=F O R E C A . R U
AntiAlias=1
X=9
Y=90
LeftMouseUpAction=#UrlNow#

[MeterIcon]
Meter=Image
MeasureName=MeasureIcon
Path="Images"
X=-55
Y=-60
W=220
H=180

;[MeasureIcon]

[CityName]
Meter=String
Text=#CityName#
X=258
Y=0
StringEffect=border
FontEffectColor=2,156,255,50
FontColor=#FontC#
FontSize=13
FontFace=#FontF#
StringAlign=Right
Antialias=1


[MeterTemp]
Meter=String
MeasureName=MeasureTemp
X=260
Y=21
FontColor=255,255,255,170
StringEffect=border
FontEffectColor=2,156,255,50
FontSize=25
FontFace=#FontF#
StringAlign=Right
Text="%1°C"
Antialias=1

[TooltipTextW]
Meter=Image
SolidColor=0,0,0,5
Tooltiptext=[MeasureText]
ToolTipWidth=259
DynamicVariables=1
H=10
W=259
X=0
Y=64

[MetertText]
Meter=String
MeasureName=MeasureText
X=254
Y=50
W=100
H=10
FontColor=#FontC#
StringEffect=border
FontEffectColor=2,156,255,50
FontSize=8
FontFace=#FontF#
StringAlign=Right
Antialias=1
;----------------------------------
;===MeterFivedays===

[MeterDay0]
Meter=String
MeasureName=MeasureDay0
X=10
Y=115
FontColor=#FontC#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon0]
Meter=Image
MeasureName=MeasureDayIcon0
Path="Images"
TooltipText=[MeasureTooltip0]
DynamicVariables=1
W=45
H=38
X=5
Y=130

[MeterDayTemp0]
Meter=String
MeasureName=MeasureDayTempMax0
MeasureName2=MeasureDayTempMin0
X=5
Y=170
FontColor=255,255,255
FontSize=7
FontFace=#FontF#
Text=%1°, %2°
Antialias=1
;--------------------------

[MeterDay1]
Meter=String
MeasureName=MeasureDay1
X=60
Y=115
FontColor=#FontC#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon1]
Meter=Image
MeasureName=MeasureDayIcon1
Path="Images"
TooltipText=[MeasureTooltip1]
DynamicVariables=1
W=45
H=38
X=55
Y=130

[MeterDayTemp1]
Meter=String
MeasureName=MeasureDayTempMax1
MeasureName2=MeasureDayTempMin1
X=55
Y=170
FontColor=255,255,255
FontSize=7
FontFace=#FontF#
Text=%1°, %2°
Antialias=1
;--------------------------

[MeterDay2]
Meter=String
MeasureName=MeasureDay2
X=110
Y=115
FontColor=#FontC#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon2]
Meter=Image
MeasureName=MeasureDayIcon2
Path="Images"
TooltipText=[MeasureTooltip2]
DynamicVariables=1
W=45
H=38
X=105
Y=130

[MeterDayTemp2]
Meter=String
MeasureName=MeasureDayTempMax2
MeasureName2=MeasureDayTempMin2
X=105
Y=170
FontColor=255,255,255
FontSize=7
FontFace=#FontF#
Text=%1°, %2°
Antialias=1
;--------------------------

[MeterDay3]
Meter=String
MeasureName=MeasureDay3
X=160
Y=115
FontColor=#FontC#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon3]
Meter=Image
MeasureName=MeasureDayIcon3
Path="Images"
TooltipText=[MeasureTooltip3]
DynamicVariables=1
W=45
H=38
X=155
Y=130

[MeterDayTemp3]
Meter=String
MeasureName=MeasureDayTempMax3
MeasureName2=MeasureDayTempMin3
X=155
Y=170
FontColor=255,255,255
FontSize=7
FontFace=#FontF#
Text=%1°, %2°
Antialias=1
;--------------------------

[MeterDay4]
Meter=String
MeasureName=MeasureDay4
X=210
Y=115
FontColor=#FontC#
FontSize=7
FontFace=#FontF#
Antialias=1

[MeterDayIcon4]
Meter=Image
MeasureName=MeasureDayIcon4
Path="Images"
TooltipText=[MeasureTooltip4]
DynamicVariables=1
W=45
H=38
X=205
Y=130

[MeterDayTemp4]
Meter=String
MeasureName=MeasureDayTempMax4
MeasureName2=MeasureDayTempMin4
X=205
Y=170
FontColor=255,255,255
FontSize=7
FontFace=#FontF#
Text=%1°, %2°
Antialias=1

;---------------------------------

[BGStroke]
Meter=Image
ImageName=Images\stroke.png